====================
CapSense Structures
====================

.. doxygengroup:: group_capsense_structures
   :project: capsense1.0
   :members:
   :protected-members:
   :private-members:
   :undoc-members: